Subject: Ticket Assigned - need esc // return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 18:28:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // return nahla                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nahla Bot:  Hi Nahla ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:07 PM, 25th Apr                     nahla                    Ok           10:08 PM, 25th Apr                   Hamza                   Hi Nahla,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:08 PM, 25th Apr                     nahla                    Hello           10:08 PM, 25th Apr                     nahla                    Actually I bought a shirt online and it’s oversized           10:08 PM, 25th Apr                     nahla                    Now when I went to the store they said online collections are available online only .           10:09 PM, 25th Apr                     nahla                    And my order number has not been updated yet in the system .           10:09 PM, 25th Apr                     nahla                    What should I do next ?           10:09 PM, 25th Apr                   Hamza                   - You can let us know the name of the items and the order number, we will arrange for a return.           10:10 PM, 25th Apr                     nahla                    I want an exchange           10:10 PM, 25th Apr                     nahla                    If I return the amount will be credited to my credit ?           10:10 PM, 25th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           10:13 PM, 25th Apr                     nahla                             10:14 PM, 25th Apr                     nahla                             10:15 PM, 25th Apr                     nahla                    And the item name           10:15 PM, 25th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:16 PM, 25th Apr                     nahla                    Sure           10:17 PM, 25th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           10:20 PM, 25th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:20 PM, 25th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:20 PM, 25th Apr                     nahla                    Where shall you contact me on ?           10:20 PM, 25th Apr                   Hamza                   You will be contacted via email [email-masked]           10:22 PM, 25th Apr                   Hamza                   Is there anything else I can help you?            10:22 PM, 25th Apr                     nahla                    No           10:22 PM, 25th Apr                     nahla                    Is it sure that I’ll be contacted           10:22 PM, 25th Apr                   Hamza                   Yes,We will contact you asap           10:24 PM, 25th Apr                     nahla                    Thank you           10:26 PM, 25th Apr                     nahla                    Have a good day           10:26 PM, 25th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:28 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2453854